export const JMNativeEvent = {
    /**微信分享 */
    wxShare: 'nv.wx_shareRecv',
    /**微信登录 */
    wxLogin: 'nv.wx_loginRecv',
    /**微信保存刷新token */
    wxSaveRefreshToken: 'nv.wx_saveRefreshToken',
    /**录音播放结束 */
    rePlayFinish: 'nv.record_playFinish',
    /**录音回调 */
    reCallBack: 'nv.record_Callback',
    /**更新网络状态 */
    upNatworkTyep: 'nv.UpdateNetworkType',
    /**更新电池信息 */
    upBattlePower: 'nv.UpdateBattlePower',
    /**更新电池状态信息 */
    upBattlePowerState: 'nv.UpdateBattlePowerState',
    /**电话监听 */
    callCenter: 'nv.callCenter',
    /**异步初始化SDK回调 */
    asyncInitSdkCallBack: 'nv.InitSdkAsyncCallBack',
    /**JM解析原生数据跳转 */
    handlerJMEntryMsg: 'nv.handlerJMEntryMsg',
    /**apk下载进度 */
    handlerDownloadApkProgress: 'nv.handlerDownloadApkProgress',
    /**apk下载结束 */
    handlerDownloadApkEnd: 'nv.handlerDownloadApkEnd',
    /**选中相册回调路径 */
    recvAlbumPath: 'nv.RecvAlbumPath',
    /**上传信息结束 */
    httpUploadInfo: 'nv.http_uploadInfo',
    /**极光推送数据 */
    jpushData: 'nv.handlerJPushData',
    /**获取权限回调 */
    recvPermission: 'nv.RecvPermission',
}
